.l-funeral-organization{
	display:flex;
	justify-content:center;
}

.l-funeral-organization__item{
	flex-basis: 100%;
	padding:8px;
	box-sizing:border-box;
}

@media screen and (min-width:1382px) {

}


@media screen and (min-width:1024px) and (max-width: 1382px) {
	.l-funeral-organization{
		flex-wrap:wrap;
	}

	.l-funeral-organization__item{
		flex-basis: 20%;
	}
}


@media screen and (max-width: 1024px) {
	.l-funeral-organization{
		flex-wrap:wrap;
	}

	.l-funeral-organization__item{
		flex-basis: 25%;
	}

}


@media screen and (max-width: 768px) {

	.l-funeral-organization__item{
		flex-basis: 33%;
	}	
}

@media screen and (max-width: 768px) {

	.l-funeral-organization__item{
		flex-basis: 50%;
	}	
}

@media screen and (max-width: 416px) {

	.l-funeral-organization__item{
		flex-basis: 100%;
	}
}